 /*Tiếng Việt*/
.head h2 {width:180px}
.i h2 {text-transform:none;}

/*FS-2957*/
.copy-btn-cont {width:70px!important;}

.roundedBtn1 span {font-size:15px;}

 .smallHeader .slog h2 {width:100px !important;font-size:13px; text-transform:none;}

 .blueBox .lbox h2 {font-size:21px;}
 .blueBox .lbox h3 {font-size:18px;}

 .footer .fcol {
   padding: 0 10px;
 }

 .d1mainButtons .add2myAccountButton {
   max-width: 95px;
   overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;
 }